$  Copyright(c) 2000 Sun Microsystems, Inc.  */
$  All rights reserved.                      */

$ This file should carry only those messages which are accessed by the
$ various probe routines using the vts_msg() calls which become part of
$ probeutil.o
$
$ The test specific messages called using vts_message() should reside in 
$ their test specific messages files. 
$ e.g. plntest.msg should contain all the messages generated by plntest.

$ #ident  "@(#)probeutil.msg  1.6  00/09/26  SMI"

$ SOC_OPEN_FAIL
10000 "probeutil: WARNING: soc_probe: Failed to open /etc/path_to_inst.\n"

$ P_inquiry_fail
10001 "probeutil: scsi_inquiry failed: %d - %d \n"

$ P_inquiry_pass
10002 "probeutil: scsi_inquiry passed. \n"

$ P_di_init_fail
10003 "probeutil: di_init() failed: %s \n" 

$ P_LINK_EXISTS
10004   "Link %s exists!Please remove this link and retry\n"

$ P_LINK_STATFAIL
10005   ""Could not get info on %s; will not proceed further. \
Please retry later\n"

$ P_swapctl_fail
10006 "swapctl failed: %s"

$ P__no_swap_device
10007 "No swap devices were configured for this system\n"

$ P_no_swap_device
10008 "No swap devices were configured for this system\n"

$ P_malloc_fail
10009 "malloc failed: %s\n"

$ P_swap_err
10010 "Could not create the swap list\n"

$ P_open_err
10011 "INFO: could not open file/directory: %s: %s\n"
